### Method

# GcrUi CertificateWidget get_certificate

#### Declaration [src]

    GcrCertificate*
    gcr_certificate_widget_get_certificate (
      GcrCertificateWidget* self
    )

#### Description [src]

Get the certificate displayed in the widget.

Gets property | `GcrUi.CertificateWidget:certificate`

#### Return value

Returns: | `GcrCertificate`
| The certificate.
| The data is owned by the instance.
| The return value can be `NULL`.